/*
 *	W-AGORA 4.2
 *	-----------
 *	$Id: style.css,v 1.15 2005/02/09 13:48:30 mdruilhe Exp $
 *	default Cascading Style sheet - All styles can be redefined in the template
 *	Author:		Marc Druilhe <mdruilhe@w-agora.net>
 */

/* 
 * ========================================
 * global element styles 
 * ========================================
 */


/* Highligth found pattern in text */
.hilite {
	background-color: #ffff99;
	color: black;
	font-weight: bold;
}

/* New icon */
.new {
    font-family: MS Sans Serif, Geneva, Verdana, Clean, sans-serif;
    font-size: 10px;
    color: Red;
}

/* Warning message -> misc_func::msgWarning() */
.msgwarning {
	color: Black;
	background-color: #d0dae6;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid Black;
	padding: 20px;
	width: 400px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	margin: 50px auto 50px auto;
}

/* Message box with "OK" button -> misc_func::msgForm()*/
.msgbox {
	color: Black;
	background-color: #d0dae6;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid Black;
	padding: 20px;
	width: 400px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	margin: 50px auto 50px auto;
}

/* <a> links */
.wa_link {}

/* Form elements */
/* ------------- */

/* <select> menu */
.wa_select {}
.wa_option {}
.wa_selected_option {}

/* <textarea> */
.wa_textarea {}

/* <input type="text">  */
.wa_textfield {}

/* <input type="password">  */
.wa_password {}

/* <input type="checkbox">  */
.wa_checkbox {}

/* <input type="radio">  */
.wa_radio {}

/* <input type="submit">  */
.wa_submit {}

/* <input type="button">  */
.wa_button {}

/* <input type="submit">  */
.wa_submit {}

/* <input type="reset">  */
.wa_reset {}


/* Navigation bar */

.navbar {
	margin-top: 5px;
	margin-bottom: 5px;
}

.navbar_first, .navbar_last, .navbar_prev, .navbar_next, .navbar_page, .navbar_current {
	border: 1px solid #c0cad6;
	font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;
	font-size: 11px;
	vertical-align: middle;
	padding: 1px 3px 1px 3px;
}

.navbar_first, .navbar_last {
	background: #d0dae6;
}

.navbar_prev, .navbar_next, .navbar_page {
	background: #e0eaf6;
}

.navbar_current {
	font-weight: bold;
	background: white;
}

a.navbar_link:active, a.navbar_link:visited,  a.navbar_link:link {
	text-decoration: none;
}

/* Links next/previous page/thread */
.nav_link {
	vertical-align: middle;
	padding: 1px 3px 1px 3px;
}

/* Avatars page */

table.thumbnail {
	width: 90%;
	margin-left: 5%; 
	margin-right: 5%;
}

.thumbcell {
	background-color: #f9f9f9;
	color: Black;
	padding: 5px 5px 5px 5px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	vertical-align: bottom;
}

.thumbcell img {
	max-width: 200px;
	max-height: 200px;
	border: 1px solid #c0cad6;
}

.avatar {
	max-width: 200px;
	max-height: 200px;
	border: none;
}